Subject: [alpine-user] MythTV

From: Vincent Bentley <[email-masked]>
Date: Thu, 31 Jan 2019 11:51:57 +0000

Has anyone on this list tried building MythTV for Alpine Linux?

I had an Ubuntu based system from 2009 to 2014 that went through various 
upgrades (v0.21-v0.26) over the years but it wasn't getting used much so 
I took it out of service. The proprietary DVR that replaced it is no 
longer being supported by the manufacturer and it uses an ancient 
unsupported Linux kernel with commercial binaries. I would like to go 
back to using MythTV because I can keep my own home built IoT patched 
and secure, but I don't want to go back to Debian or Ubuntu to do so.

I am happy to experiment by porting MythTV to Alpine Linux but it would 
be nice to know if anyone else had already experienced any problems 
doing so. I am not in a rush, I don't watch much TV in any case. I have 
the hardware and it's just a hobby project.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---